RubyGems Navigation menu

aws-sdk-chime 1.40.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.42.0 - March 10, 2021 (104.5 KB)
  2. 1.41.0 - February 02, 2021 (99.0 KB)
  3. 1.40.0 - January 19, 2021 (99.0 KB)
  4. 1.39.0 - November 20, 2020 (98.5 KB)
  5. 1.38.0 - November 17, 2020 (75.5 KB)
显示所有 (44 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    344c24331fca26df687e653fbf26d3f318bc0fbdef2ca704949518d446f15c78

    下载总次数 28,545,537

    这个版本 430,291

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: